.calendar-section {
  margin-bottom: 20px;
}

.calendar,
.calendar_weekdays,
.calendar_content {
  max-width: 585px;
}

.calendar {
  /*float: left;*/
  margin: auto;
  min-width: 320px;
  font-weight: 400;
  background: #fff;
  padding: 10px;
  -webkit-box-shadow: 0px 4px 26px -22px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 4px 26px -22px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 4px 26px -22px rgba(0, 0, 0, 0.14);
}

.calendar_weekdays {
  color: #aaa;
  font-weight: 300;
}

.calendar_weekdays div {
  display: inline-block;
  vertical-align: top;
  color: #000;
  font-weight: 700;
}

.calendar_content,
.calendar_weekdays,
.calendar_header {
  position: relative;
}

.calendar_content:after,
.calendar_weekdays:after,
.calendar_header:after {
  content: ' ';
  display: table;
  clear: both;
}

.calendar_weekdays div,
.calendar_content div {
  /*border: 1px dotted #999;*/
  width: 14.28571%;
  height: 45px;
  line-height: 44px;
  overflow: hidden;
  text-align: center;
  background-color: transparent;
}

.calendar_content div {
  float: left;
  margin-left: -1px;
  margin-top: -1px;
  border: 1px solid transparent;
  border-radius: 5px;
}

.calendar_content div:hover {
  border: 1px solid #ededed;
  /*line-height: 68px;*/
  cursor: pointer;
}

.calendar_content div.blank:hover {
  cursor: default;
  border: none;
}

.calendar_content div.past-date {
  cursor: initial;
  color: #d5d5d5;
}

.calendar_content div.today {
  font-weight: 700;
  font-size: 18px;
  background-color: rgba(153, 153, 161, 0.2);
}

.calendar_content div.selected {
  color: #fff;
  background-color: #172751;
  /*rgba(170, 170, 176, .5) #aaaab0*/
  border: 1px solid white;
}

.calendar_header {
  width: 100%;
  text-align: center;
  position: relative;
  height: 55px;
  display: table;
  vertical-align: middle;
}

.calendar_header h2 {
  margin-top: 15px;
  padding: 0;
  font-weight: 700;
  font-size: 18px;
  color: #000 !important;
  text-transform: uppercase;
}

button.switch-month {
  background-color: transparent;
  padding: 0;
  outline: none;
  border: none;
  height: 40px;
  width: 40px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #cccccc;
  -webkit-transition: color .2s;
  -o-transition: color .2s;
  transition: color .2s;
}

button.switch-month.switch-left {
  left: 0;
}

button.switch-month.switch-right {
  right: 0;
}

button.switch-month:hover {
  color: #172751;
}

button.switch-month:active {
  background-color: transparent;
}







/* ------------------------------------- 
 *
 * --- PAGE STYLES
 *
 */
.content {
  margin-bottom: 150px;
}

.content .event-content {
  text-align: left;
}

.content .day-month-year a.day-month-year-link {
  color: #ffffff;
}

.content .event-content {
  text-align: left;
}

.list-head .today {
  font-size: 20px;
}

.content .container {
  min-height: 50vh;
}

.event-item {
  margin-bottom: 15px;
}

.event-item .card-body {
  padding: 0;
}

.event-item,
.event-item .card-body {
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
}

.event-item .day-month-year {
  border-radius: 10px 0px 0px 10px;
  -moz-border-radius: 10px 0px 0px 10px;
  -webkit-border-radius: 10px 0px 0px 10px;
  border: 0px solid #000000;
  background-color: #172751;
  padding: 10px;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.event-item .day-month-year .year,
.event-item .day-month-year .month,
.event-item .day-month-year .day {
  font-size: 18px;
  font-weight: 300;
  text-align: center;
}

.event-item .day-month-year .month {
  font-weight: 500;
}

.event-item .day-month-year .full {
  font-size: 18px;
  font-weight: 300;
  display: none;
  text-align: center;
}

.event-item .day-month-year .full .strong {
  font-weight: 500;
}

.time-period .btn-group {
  width: 100%;
}

.time-period .btn-group button.btn {
  width: 20%;
  background-color: #172751;
  border-color: #172751;
}

.time-period .btn-group button.btn:hover {
  background-color: #2F3D63;
  border-color: #2F3D63;
}

.list .card-body .row {
  margin: 0;
}

.list .event-item .event-content {
  padding: 8px 16px;
}

.list .event-item .event-content .event-head {
  margin: 0;
  margin-bottom: 5px;
  font-size: 18px;
  color: #172751;
  font-weight: 700;
}

.list .event-item .event-content .event-head:hover {
  color: #2F3D63;
}

.list .event-item .event-content .event-text {
  margin-bottom: 0;
  line-height: 1.5;
  font-size: 14px;
}

.event-text span.head {
  font-weight: 700;
}

.search-comp .btn-primary {
  background-color: #172751;
  border-color: #172751;
}

.search-comp .btn-primary:hover {
  background-color: #2F3D63;
  border-color: #2F3D63;
  outline: none;
}

.search-comp input:focus,
.search-comp input:link,
.search-comp input:hover {
  outline: none;
  box-shadow: none;
  border-color: none;
}

.content .right-bar .categories {
  margin-top: 0;
}

.content .right-bar .abu-head {
  color: #172751;
  font-size: 20px;
}

.content .right-bar .categories a.category-item {
  display: flex;
  color: #172751;
  margin-bottom: 5px;
}

.content .right-bar .categories a.category-item:hover {
  color: #2F3D63;
}

.content .right-bar .categories a.category-item i {
  padding-top: 5px;
  margin-right: 10px;
  font-size: 12px;
}

.content .right-bar .categories a.category-item h6 {
  margin-top: 1px;
  margin-bottom: 6px;
  font-size: 16px;
}


@media (max-width: 768px) {
  .event-item .day-month-year {
      border-radius: 10px 10px 0 0;
      -moz-border-radius: 10px 10px 0 0;
      -webkit-border-radius: 10px 10px 0 0;
  }

  .list .event-item .event-content {
      padding: 0 30px;
  }

  .list .event-item .event-content .event-text {
      padding-bottom: 10px;
  }

  .event-item {
      margin-bottom: 20px;
  }

  .event-item .day-month-year .full {
      display: block;
  }

  .event-item .day-month-year .day,
  .event-item .day-month-year .month,
  .event-item .day-month-year .year {
      display: none;
  }
}

/* o gün etkinlik varsa tarihte o günün divinin üstüne çizik koyar */
.event-scheduled {
  position: relative; /* ::after'ın doğru bir şekilde konumlanması için gerekli */
}

.event-scheduled::after {
  content: "";
  position: absolute;
  bottom: 7px;
  left: 50%;
  transform: translateX(-50%);
  width: 60%;
  height: 4px;
  background-color: #00ACC8;
  border-radius: 2px;
}